EinsteinVoice:
	Voices:
		Kill: einok1

KugelVoice:
	DefaultVariant: .wav
	Voices:
		Select: ohhello
		Action: trysomelua2,wunderbar
		Die: diekugel
		Burned: diekugel
		Zapped: diekugel
		Kill: hahadie,trysomelua2,ohhello,memesfunny3

MutatedVoices:
	Voices:
		Select: MFMove1
		Move: MFSelect3,MFSelect4,antdie
		Action: MFDie2
		Die: MFDie1,MFDie2
		Burned: ImpGrowl
		Zapped: ImpGrowl2
		Kill: MFAction2,MFSelect3

ArachnotronVoices:
	Voices:
		Select: ImpAttack1,MFDie1
		Move:
		Action:
		Die: ImpDie1,antdie,MFMove2
		Burned: MFMove2
		Zapped: ImpDie1
		Kill: ImpGrowl,ImpGrowl2,antbite

RevenantVoices:
	Voices:
		Select: MFSelect4,
		Move: IDie1
		Action: MFAction1
		Die: MFDie1,MFDie2,PAction,ImpGrowl
		Burned: MFDie1
		Zapped: MFDie2
		Kill: ImpGrowl,ImpLaugh

ImpVoices:
	Voices:
		Select:
		Move:
		Action:
		Die: ImpHowl, ImpScream,
		Burned: ImpScream
		Zapped: ImpHowl
		Kill: IKill2, ISelect2,ImpLaugh2

PinkVoices:
	Voices:
		Select:
		Move:
		Action: ReclaimerKill
		Die: ReclaimerDie,PAction
		Burned: ReclaimerKill
		Zapped: PAction
		Build:
		Kill: ISelect1,MFMove2, IDie4
		Demolish:

MancubusVoices:
	Voices:
		Select: ImpAttack1
		Move:
		Action:
		Die: ScoutBotDie, ReclaimerDie
		Burned: ReclaimerDie,ReclaimerKill
		Zapped: ReclaimerDie,ReclaimerKill
		Kill: SpiderBotDie, SpiderBotDie2
